<?php

if ( !defined( 'ABSPATH' ) ) {
    exit;
}

if ( !class_exists( 'Reon' ) ) {

    return;
}

if ( !class_exists( 'Pricely_Admin_Locale_Styles_CountDown' ) ) {

    require_once 'countdown-inline.php';

    class Pricely_Admin_Locale_Styles_CountDown {

        public function get_strings( $strings, $options ) {

            return $this->get_inline_strings( $strings, $options );
        }

        private function get_inline_strings( $strings, $options ) {

            return Pricely_Admin_Locale_Styles_CountDown_Inline::get_instance()->get_strings( $strings, $options );
        }

    }

}